<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY Inspector.title "Инспектор DOM">
<!ENTITY thDOMNodes.label "Узлы DOM">
<!ENTITY btnInspect.label "Исследовать">
<!ENTITY bxDocPanel.title "Документ">
<!ENTITY bxObjectPanel.title "Объект">
<!ENTITY btnSelecting.tooltip "Найти узел для исследования, щелкнув по нему">
<!ENTITY btnFind.tooltip "Найти узел для исследования по идентификатору, тегу или атрибуту">
<!ENTITY mnFile.label "Файл">
<!ENTITY mnWindows.label "Исследовать объект">
<!ENTITY mnWindows.accesskey "w">
<!ENTITY mnFile.accesskey "f">
<!ENTITY cmdShowOpenURLDialog.label "Исследовать URL...">
<!ENTITY cmdShowOpenURLDialog.accesskey "u">
<!ENTITY cmdClose.label "Закрыть">
<!ENTITY cmdClose.accesskey "c">
<!ENTITY cmdExit.label "Выход">
<!ENTITY cmdExit.accesskey "x">
<!ENTITY mnEdit.label "Правка">
<!ENTITY mnEdit.accesskey "e">
<!ENTITY cmdUndo.label "Отменить">
<!ENTITY cmdUndo.accesskey "u">
<!ENTITY cmdRedo.label "Повторить">
<!ENTITY cmdRedo.accesskey "r">
<!ENTITY cmdCut.label "Вырезать">
<!ENTITY cmdCut.accesskey "t">
<!ENTITY cmdCopy.label "Копировать">
<!ENTITY cmdCopy.accesskey "c">
<!ENTITY cmdPaste.label "Вставить">
<!ENTITY cmdPaste.accesskey "p">
<!ENTITY cmdDelete.label "Удалить">
<!ENTITY cmdDelete.accesskey "d">
<!ENTITY cmdPrefs.label "Настройки...">
<!ENTITY cmdPrefs.accesskey "f">
<!ENTITY mnSearch.label "Поиск">
<!ENTITY mnSearch.accesskey "s">
<!ENTITY mnSearchPlugins.label "Расширения">
<!ENTITY mnSearchPlugins.accesskey "e">
<!ENTITY cmdRunSearch.label "Выполнить...">
<!ENTITY cmdRunSearch.accesskey "r">
<!ENTITY mnView.label "Вид">
<!ENTITY mnView.accesskey "v">
<!ENTITY cmdToggleBrowser.label "Браузер">
<!ENTITY cmdToggleSearch.label "Результаты поиска">
<!ENTITY cmdViewSearchItem.label "Просмотр...">
<!ENTITY cmdEditSearchItem.label "Изменить...">
<!ENTITY cmdCopySearchItemLine.label "Копировать строку">
<!ENTITY cmdCopySearchItemAll.label "Копировать все">
<!ENTITY cmdSaveSearchItemText.label "Сохранить...">
<!ENTITY cmdClearSearch.label "Очистить">
<!ENTITY cmdHideSearchItems.label "Скрыть">
